Subject: OF booting news

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 15 May 1999 10:09:09 +0200

For those who haven't seen it yet, with Darwin 0.2, Apple release new
pieces of source code, including the secondary loader, with sources, a
working of control video driver, and more... That's interesting because
we should now be able to make a great secondary booter with OS choosing
capabilities. I don't have time to look into this now, but this could be
a good replacement for BootX in the future.

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]